[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoUnlockCanvas

DoUnlockCanvas - leaves the critical locking section then calls inherited method

## Declaration

Source position: graphics.pp line 1027

`protected procedure TCanvas.DoUnlockCanvas; override;`

## See also

TFPCustomCanvas.DoUnlockCanvas

The latest version of this document can be found at lazarus-ccr.sourceforge.net .